<s folder="socks" thumb="th01.jpg" normal="01.jpg">some other text</s>
<s folder="socks" thumb="th02.jpg" normal="02.jpg">some other text</s>
<s folder="socks" thumb="th03.jpg" normal="03.jpg">some other text</s>
<s folder="socks" thumb="th04.jpg" normal="04.jpg">some other text</s>
<s folder="socks" thumb="th05.jpg" normal="05.jpg">some other text</s>
<s folder="socks" thumb="th06.jpg" normal="06.jpg">some other text</s>